<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】Pemberitahuan penyelesaian modifikasi informasi
	</title>
	<body>

		__ELEMENT01__　Tuan/Nyonya __ELEMENT02__

		Terimakasih telah menggunakan iWallet.

		Informasi akun Anda telah berhasil diubah.


		・Negara：__ELEMENT03__
		・Wilayah / Negara Bagian / Provinsi：__ELEMENT04__
		・Kota：__ELEMENT05__
		・Alamat：__ELEMENT06__
		・Kode Pos：__ELEMENT07__
		・Nomor Telepon：__ELEMENT08__

		Jika Anda memiliki masalah atau pertanyaan, jangan ragu untuk menghubungi kami.

		Sekali lagi, terima kasih telah menggunakan layanan kami. Kami berkomitmen untuk memberikan pelanggan kami kualitas layanan tertinggi.

		━━━━━━━━━━━━━━━━━━
		Bantuan Pelanggan iWallet


		URL:__ELEMENT_BASE_URL__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
